<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofresh" android:background="#ffe6e6e6" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ListView android:id="@id/hot_topic_listview" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </com.moji.pulltorefresh.PullToFreshContainer>
    </RelativeLayout>
</LinearLayout>